body{



    margin: 0px;



    padding: 0px;



    font-family: arial;



}



h2, .contentheading,.componentheading {



    color: #ff0000;



    font-size: 16px;



    letter-spacing: 0px;



}



.contentheading,.componentheading {



    font-weight: bold;



}



.inputbox {



    border: 1px solid #ccc;



    font-size: 12px;



}



.sectiontableheader {



    font-weight: bold;



    color: #c30;



}



label {



    font-family: arial;



    font-size: 12px;



}



#main_wrapper {



    margin: 0px auto;



  width:100%;



  height:100%;



    background: #fff url(../images/main_bg.gif) top center no-repeat;



    padding-top: 15px;



}



#left_shadow {



    width:930px;



    padding-left: 10px;



    background: url(../images/left_shadow_img.png) no-repeat;



}



#right_shadow {



    width:930px;



    padding-right: 10px;



    background: url(../images/right_shadow_img.png) top right no-repeat;



}



#header_ {



  width:930px;



  height:96px;



    background: url(../images/header.gif) no-repeat;



}



#header_top {



    background: transparent;



    width: 950px;



    margin: 0 auto;



}



#top_menu {



    float: right;



    margin-top: 30px;



    width: 350px;



}



#top_center {



    float: left;



    width: 930px;



    height: 10px;



    background: url(../images/top_shadow.png) repeat-x;



}



#top_left {



    float: left;



    width: 10px;



    height: 10px;



    background: url(../images/top_left.png) no-repeat;



}



#top_right {



    float: right;



    width: 10px;



    height: 10px;



    background: url(../images/top_right.png) no-repeat;



}



#top_link {



    position: relative;



    height: 20px;



    text-align: right;



    padding-right: 220px;



    padding-top: 10px;



}



#top_link a{



    text-decoration: none;



    font-size: 12px;



    line-height: 12px;



}



#menu_  ul#pww2-menu.jt-menu {



  width:930px;



  height:27px;



    background: url(../images/menu_bg.gif) repeat-x;



    padding-top: 0px;



  z-index: 9999;



display: block;



position: relative;



}



#lefbar_wrapper {



    float: left;



  width:221px;



    background: #ffffff url(../images/lefbar_bg2.gif) repeat-y;



}



#lefbar_ {



  width:221px;



  padding-top: 0px;



}



#lefbar_content {



    float: left;



    padding-left: 10px;



    padding-right: 15px;



    font-family: arial;



    /*background: url(../images/sidebar_spacer.png) bottom no-repeat;



    padding-bottom: 21px;*/



    padding-top: 20px;



    margin-bottom: 0px;



}



#lefbar_bottom {



    float: left;



  width:201px;



  height:71px;



    padding: 10px;



    background: #ffffff url(../images/lefbar_bottom.gif) right no-repeat;



}



#sidebar_spacer {



    background: url(../images/sidebar_spacer.png) no-repeat;



    height: 21px;



    width: 221px;



    float: left;



}



#content_, #content_full {



    float: left;



  width:492px;



  min-height:899px;



    padding: 10px;



    background: #ffffff;



}



#content_full { width: 689px; }



#content_ p, #content_full p,#content_ a {



    font-family: arial;



    font-size: 12px;



}



#rightbar_ {



    float: right;



  width:197px;



    background: url(../images/rightbar_bg.gif) left repeat-y;



    padding-top: 10px;



}



#rightbar_content {



    width:172px;



    padding-left: 15px;



    padding-right: 10px;



    background: url(../images/sidebar_spacer.png) bottom no-repeat;



    padding-bottom: 30px;



}



#footer_ {



    margin: 0;



    padding-top: 40px;



  width:930px;



  height:58px;



    clear: both;



    text-align: center;



}



#top_menu ul.menu{ 



    list-style-type: none; 



    overflow: hidden; 



    z-index: 7; 



    display: inline; 



    padding: 0px;



    margin-top: 6px;



    float: left;



    }



#top_menu ul.menu li{ 



    padding-top: 0px;



   display: inline;



    margin: 0; 



    }



#top_menu ul.menu li a{



    display: inline; 



    color: #000; 



    font-size: .7em; 



    text-decoration: none; 



    padding-top: 3px; 



    padding-bottom: 3px;



    padding-right: 10px;



    padding-left: 10px;



    font-weight: normal; 



    }



#top_menu ul.menu li:hover a{ color: #ccc; }



#footer_ ul.menu{ 



    list-style-type: none; 



    overflow: hidden; 



    z-index: 7; 



    display: inline; 



    padding: 0px;



    margin: 0px auto;



    vertical-align: middle;



    }



#footer_ ul.menu li.item12 {



    border: none;



}



#footer_ ul.menu li{



    padding: 0px;



    display: inline;



    margin: 0; 



    border-left: 1px solid #000;



    }



#footer_ ul.menu li a{



    display: inline; 



    color: #464646; 



    font-size: .7em; 



    text-decoration: none; 



    padding-top: 0px; 



    padding-bottom: 0px;



    padding-right: 5px;



    padding-left: 5px;



    font-weight: normal; 



    }



#footer_ ul.menu li:hover a{ color: #ccc; }



#footer_ span.copyright {



    font-size: .7em;



}



.break {



    clear: both;



}



.moduletable { padding: 0px 10px 20px;  background: url(../images/sidebar_spacer.png) bottom no-repeat; overflow: hidden; clear: both; }



.moduletable ul { list-style-type: none; margin:0 0 0 0px; line-height: 1.4; clear: both; padding: 10px 0; }



.moduletable ul a {  color: #000; text-decoration: none; font-size: 11px; }



.menu-sidemenu { margin-left: 0; padding-left: 0; }



.moduletable h3 { display: block; clear: both; text-decoration: none; border: none; text-transform: uppercase; font-family: Arial; font-weight: bold; font-size: 14px; padding: 0; color:#ff0000; }



#content_ h2, #content_full h2 { font-family: Georgia; font-weight: normal; font-size: 20px; }



p, h1, h2, h3, h4 { padding: 0.5em 0 0.5em; line-height: 1.5; margin: 0; line-height: 1.5; }



h3 { font-size: 16px; font-family: Georgia; color: #ff0000; font-weight: normal; border-bottom: 1px dotted #ff0000; padding-bottom: 0; }



h4 { font-size: 14px; font-family: Georgia; color: #ff0000; font-weight: normal; }



.jg_pathway, .jg_pagination { font-size: 11px; padding: 20px 0; }



.jg_details, .jg_subcatelem_txt, .jg_element_txt { font-size: 11px; padding: 0px 0; }



div.jg_photo_left { width: 100px !important; }



#menu_  ul#pww2-menu.jt-menu ul.menu { font-size: 13px; list-style:    none;



    float:  left;



    margin: 0px;



     height:26px;



    padding: 0;



    }



#menu_  ul#pww2-menu.jt-menu ul.menu a,ul.menu li span.separator {



    color: #fff; 



    font-size: .9em; 



    text-decoration: none;  



}



ul.menu li ul li span.separator{



    font-weight: normal !important;



}



#menu_  ul#pww2-menu.jt-menu ul.menu li,#menu_  ul#pww2-menu.jt-menu ul.menu{



    float:      left;



  position:    relative;



    padding: 0;



    margin: 0;



    line-height: 25px;}



#menu_  ul#pww2-menu.jt-menu ul.menu li ul{visibility: hidden;}



ul.menu-sidemenu { font-size: 13px; }



ul.menu li ul { width: 12em; }



#menu_  ul#pww2-menu.jt-menu ul.menu li ul li{border-bottom: 1px dotted #fff;}



ul.menu li ul li a, ul.menu li#current ul li a  { font-size: 12px; font-weight: normal; display: block; }



#menu_  ul#pww2-menu.jt-menu ul.menu li ul li a:hover, ul.menu li#current ul li a:hover { background: #CC3300; }



ul.menu li strong { font-size: 11px; }



#lefbar_ ul.menu li a:hover { color: #CC3300; }



ul.events li { padding-top: 5px; }



a { text-decoration: none; color: #0066CC; }



table.mod_events_latest_table { width: 90%; font-size: 11px;  }



table.mod_events_latest_table td { padding: 10px 0; }



table tr.headingrow td.contentheading { padding: 10px 0; font-size: 13px !important; }



table td.ev_detail { padding: 10px 0; font-size: 11px; }



input#tellafriend { padding: 2px 5px; width: 170px; border: 1px solid  #660000; background: #990000; margin-bottom: 2px;  color: #fff; font-weight: bold; -moz-border-radius: 5px;  -khtml-border-radius: 5px;  -webkit-border-radius: 5px;  border-radius: 5px; }



a:active, :focus { outline: none; }



table.ev_table td, table.ev_table { border: none; margin-top: 30px; }



table.ev_table td.ev_td_left { padding-top: 18px; font-weight: bold; }



table.ev_table td.cal_td_daysnames { font-size: 14px; padding: 0px 5px; width: 170px; border: 1px solid  #660000; background: #990000; margin-bottom: 2px;  color: #fff; font-weight: bold; -moz-border-radius: 5px;  -khtml-border-radius: 5px;  -webkit-border-radius: 5px;  border-radius: 5px; }



ul.ev_ul { margin-left: 0; padding-left: 0; }



ul.ev_ul li { margin-left: 0; padding-left: 0; }



#jevents_body li.ev_td_li { border: none; }



#cal_title { display: none; }



br.tcb-marker+p[align='center'] { display: none; }



td.mod_events_latest_first, td.mod_events_latest { border: none; background: none; }



ul.level_0 { font-size: 11px; margin-left: 30px; }



.sf-menu #current, .sf-menu #current a { color: #fff !important; }



a.readmore { font-size: 12px; }



/*.hidden { display: none; }



a[href='http://www.joomace.net'] { display: none; }*/



div#content_ div span.small { display: none; }



/* make certain menu items bold */



.book-menu ul a



{



font-size:12px;



font-weight:bold;



color:#0066cc;



}



.book-menu h3



{



font-size:18px;



}



.book-menu



{



padding-bottom:125px;



}



/* Make Active Link Black */



.book-menu li#current.active a



{



/*color:#CC3300;*/



}



a



{



outline:none;



border-style:none;



}



a img



{



outline:none;



border-style:none;



}







a:active



{



color:black;



}



.book-menu li#current.active a span



{



padding-right: 15px;



background-image: url('http://www.polandww2.com/images/polandww2-bullet.png');



background-repeat: no-repeat;



background-position: right center;



color:#0066cc;



}



div.moduletable.book-menu ul.menu span.separator







{



    color:#0066cc;



    padding-left:0px;



}



div.moduletable.book-menu ul.menu li.parent ul







{



    color:#0066cc;



    padding-top:2px;



    padding-bottom:2px;



    padding-left:10px;



    top:0px;



    left:100px;



    visibility:hidden;



}



/* Overrride SF menu styles */



ul#pww2-menu.jt-menu



{



margin-bottom:0px;



line-height:25px;



margin:0px;



padding:0px;



font-family:arial;



font-weight:bold;



}



ul#pww2-menu.jt-menu a



{



margin:0px;



padding:0px;



padding:0px 17px;



border:none;



}



ul#pww2-menu.jt-menu li, ul#pww2-menu.jt-menu li.deeper parent



{



background-color:transparent;



font-size:12px;



line-height:25px;



color:white;



}



ul#pww2-menu.jt-menu li .jt-menu a, .jt-menu a:visited



{



color:white;



text-decoration:none;



padding-right: 17px;



padding-left: 17px;



}



ul#pww2-menu.jt-menu li li{



background-color:#c2030a;



}



ul#pww2-menu.jt-menu li li:hover{



background-color:#c2030a;



}



.jt-menu li:hover, .jt-menu li.sfHover, .jt-menu a:focus, .jt-menu a:hover, .jt-menu a:active



{



background-color:#c2030a;



}



ul#pww2-menu.jt-menu li ul li a



{



color:white;



text-decoration:none;



font-weight:normal;



}



ul#pww2-menu.jt-menu li ul li



{



border-bottom:1px dotted white;



}



/*



ul.sf-vertical li.current a:af



{



content:;



height:9px;



width:9px;



background-image:url(http://www.polandww2.com/images/polandww2-bullet.png);



}*/



ul#pww2-menu.jt-menu li ul li span.separator



{



padding:0px;



padding-left:17px;



color:white;



text-decoration:none;



width:100%;



padding-bottom:5px;



font-weight:normal;



}



ul#pww2-menu.jt-menu li ul



{



margin-top:-5px;



width:12em;



}



ul#pww2-menu.jt-menu li ul li ul



{



  margin-top:0px;



  margin-left:15px;



}



ul#pww2-menu.jt-menu li ul li ul li a



{



  margin-bottom:0px;



  padding-bottom:0px;



}



.jt-menu a, .jt-menu a:visited



{



color:white;



}



ul.sf-section



{/*left: 100px;*/



/*left:-50px;*/



background-color: white;



z-index: 1000;



padding: 15px;



}



ul.sf-section137, ul.sf-section138, ul.sf-section141, ul.sf-section142, ul.sf-section140, ul.sf-section139, ul.sf-section143, ul.sf-section159, ul.sf-section161



{



margin-left:-100px;



background: url('/templates/poland/images/shadow.png') no-repeat bottom right;



padding:4px 9px;



-moz-border-radius-bottomleft: 17px;



-moz-border-radius-topright: 17px;



-webkit-border-top-right-radius: 17px;



-webkit-border-bottom-left-radius: 17px;



}



ul.sf-vertical li.current a span /* ul.sf-vertical li.current */



{



padding-right: 15px;



background-image: url('http://www.polandww2.com/images/polandww2-bullet.png');



background-repeat: no-repeat;



background-position: right center;



}



li#sf-137249.current > a, li#sf-138105.current > a, li#sf-14298.current > a, li#sf-141264.current > a, li#sf-139260.current > a, li#sf-143256.current > a, li#sf-161415.current > a



{



padding-right: 15px;



background-image: url('http://www.polandww2.com/images/polandww2-bullet.png');



background-repeat: no-repeat;



background-position: 40px center;



}



ul.sf-vertical li.current ul li a span, ul.sf-vertical li.current ul li a



{



padding-right: 15px;



background-image: none;



background-repeat: no-repeat;



background-position: right center;



}



body#news-reviews ul.sf-vertical li.current ul li a.item2.first span, body#audio-visual ul.sf-vertical li.current ul li a.item2 span, body#events ul.sf-vertical li.current ul li a.item2.last span, body#siege-audio-visual ul.sf-vertical li.current ul li a.item2.last span, body#audio-visual-first ul.sf-vertical li.current ul li a span



{



padding-right: 15px;



background-image: url('http://www.polandww2.com/images/polandww2-bullet.png');



background-repeat: no-repeat;



background-position: right center;



}



body#audio-visual ul.sf-vertical li.current ul li a.item2.first span, body#audio-visual ul.sf-vertical li.current ul li a.item2.last span



{



 background-image:none;



}



div.moduletablebookmenu h3



{



font-size:18px;



font-size: 18px;



font-family: arial;



font-weight: bold;



text-transform: uppercase;



border:0px;



padding-top:0px;



}



div.moduletablebookmenu



{



padding:0px 10px 20px;

background: url(../images/sidebar_spacer.png) bottom no-repeat;

}



div.moduletablebookmenu li



{



font-size:12px;



line-height:25px;



}



.addtocart-button



{



/* display:none; */



}



div.addtocart-area



{



display: block;



clear: both;



float: right;



position: relative;



width: 325px;



}



ul#pww2-menu span.separator



{



  



margin-right:25px;



}



ul#pww2-menu li ul li span.separator



{



  margin-right:0px;



}



/* Move top menu over to around the sidebar */



#top_menu



{



 position:relative;



 left:110px;



}



.sf-sub-indicator



{



 display:none;



}







#content_ span a



{



  font-size:inherit;



}



table.cart-summary td



{



  padding:7px 0px;



}



.vm2-add_quantity_cart



{



 /* height:29px; */



}



#sfmenu166{



  padding: 0px 10px 35px;



  /*  background: url(../images/sidebar_spacer.png) bottom no-repeat; */



    overflow: hidden;



    clear: both;



}

/*



div#header_ a {



    display: none;



}*/



.featured-view .product h3 {



    font-weight: bold;







}



.featured-view .product h3 a



{



      font-size: 14px !important;



  }

  #cart-contents #leftdiv, #cart-contents #right_div{display:block;float:none;clear:both;width:100%;}

.featured-view .vm-product-media-container

{

  display:inline;

  float:left;

  width:30%;

}

.vm-product-descr-container

{

display: inline-block;

    WIDTH: 70%;

    POSITION: RELATIVE;

}

.featured-view .addtocart-button-disabled

{

  display:none !important;

}
.featured-view .product-price{width:100%;text-align:center;}
.special-dropdown .product-price{display:block;float:none;clear:both;text-align:center;}
.featured-view .product-field{
    text-align: center;
}
#customs-1 .product-fields-title-wrapper.first,#customs-2 .product-fields-title-wrapper.first,#customs-3 .product-fields-title-wrapper.first,#customs-4 .product-fields-title-wrapper.first,#customs-11 .product-fields-title-wrapper.first,#customs-12 .product-fields-title-wrapper.first{display:none;}
.featured-view h2 a{font-size:18px;font-weight:bold;}
.browseProductImage {
    max-height: none;
    width: 90px;
    height: auto;
}
#onepage_main_div div.left_checkout,#onepage_main_div div.right_checkout{display:block;width:100%;float:none;margin:0px;}
#vmMainPageOPC td.prod_update {
    width: 100%;
}
#vmMainPageOPC .sectiontableentry2 .product-field-type-A {display:none;}
ul#pww2-menu.jt-menu li ul li ul {
    margin-top: 0px;
    margin-left: 15px;
    position: relative;
    left: 0px;
}

ul#pww2-menu.jt-menu li ul{
    margin-top: -5px;
    width: auto;
    white-space: nowrap;
}
#fancybox-content a.continue_link{padding-right:5px;}
#vmMainPageOPC .vmsectiontableentry2.t1{text-align:right;}
div#opc_logged_wrapper #email_opt_in_div.formLabel, div#opc_unlogged_wrapper #email_opt_in_div.formLabel, div#opc_unlogged_wrapper #shipto_email_opt_in_div.formLabel, div#opc_logged_wrapper #shipto_email_opt_in_div.formLabel {display:block;float:none !important;word-break:break-word !important;white-space:normal !important;}
div#opc_logged_wrapper #email_opt_in_input, div#opc_unlogged_wrapper #email_opt_in_input, div#opc_logged_wrapper #shipto_email_opt_in_div .formField, div#opc_logged_wrapper #shipto_email_opt_in_div .formField{display:block;float:none !important;margin:0 auto;}
div#shipto_email_opt_in_input.formField {
    float: none !important;
}
.redDot{
padding-right: 15px;
    background-image: url('http://www.polandww2.com/images/polandww2-bullet.png') !important;
    background-repeat: no-repeat !important;
  background-position: right center !important;}
/* remove featured items header*/
.featured-view h4{display:none;}
.vm-product-descr-container p{text-align:left;}
#fancybox-wrap{    z-index: 11111;}
#vmMainPageOPC button#clearcart {
    margin: 0 !important;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    width: 169px;
    height: 30px;
    padding-top: 0px !important;
 background: transparent url(http://www.polandww2.com/components/com_onepage/themes/clean_simple_polandww2/images/cancel-button.png) no-repeat left 0px;

    color: grey;
    border:0px !important;
  text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    font-stretch: ultra-condensed;
  font-family:arial;
}
div#opc-top-bar {
    overflow: auto;
}
#vmMainPageOPC div.continue_shopping2{padding-top:8px !important;    background: transparent url(http://www.polandww2.com/components/com_onepage/themes/clean_simple_polandww2/images/keepshoppping.png) no-repeat left 0px;}
#vmMainPageOPC button#clearcart:hover{text-decoration:underline;color:black;}
div#swrapper {
    overflow: auto;
    display: block;
    float: left;
}
div#sandq-wrapper {
    display: block;
    float: none;
    clear: both;
    overflow: auto;
    margin-bottom: 20px;
}
input.quantity-input.js-recalculate{height:35px;width:35px;}
div#q-wrapper {
    overflow: auto;
    display: block;
    float: left;
}
div.addtocart-area{float:none;width:100%;}
div#sandq-wrapper{width:185px;margin: 0px auto 20px auto;}
#swrapper select{height: 40px;
    margin-right: 5px;}
#swrapper select, #swrapper input{font-size:12px;}
.vm3pr-0 .product-price{display:none;}
#vm-product-media-container{margin-bottom:0px;}
.special-dropdown,.product-price{margin-top:0px !important;}
span.prices-header{display:none;}
.vm3pr-1 .vm-customfields-wrap {
    min-height: 0px !important;
}
.vm3pr-1 .product-price{min-height:0px!important;}
.showcartproducts {
    display: block;
    float: none;
    text-align: right;
    margin-bottom: 10px;
}
ul#vmtabs{border-bottom:0px;}
/* change the formatting of the caption to match the div it contains 
.wf_caption 
{
  display:inline !Important;
  width:auto !important;
}

.wf_caption .caption{display:block;float:none;clear:both;width:100%;word-break:break-all;}*/
li.deeper.parent ul li.deeper.parent ul
{
  position:absolute !important;
  left:-999999999px;
}
/* temporarily fix loading signs etc*/
.vmLoading .vmLoadingDiv,a.continue_link,.back-to-category,.continue_shopping2  {
  /*  display: none !important; */
}

.row.THE-AUSCHWITZ-VOLUNTEER-Beyond-Bravery,.row.FIGHTING-AUSCHWITZ-The-Resistance-Movement-in-the-Concentration-Camp {
    display: block !important;
}
/* edit the audio player layout*/
.media-control[data-media-control].media-control-hide .media-control-layer[data-controls],.media-control[data-media-control] .media-control-layer[data-controls]{
  bottom:4px;
}
/*edit the charmap layout*/
div#charmap {
    overflow-y: scroll !important;
}

body.article-294 div#lefbar_wrapper, body.article-294 #rightbar_wrapper {
    display: none !important;
}
body.article-294 #content_{
width:100% !important;
box-sizing:border-box;
}
/* fix landing page layout */
body.article-309 #content_{
  box-sizing:border-box;
  width:709px;
}
body.article-309 div#lefbar_wrapper div.moduletable, body.article-309 #lefbar_bottom iframe, body.article-309 div#rightbar_wrapper{
  display:none;
}

body.article-309 #lefbar_bottom {
    float: left;
    width: 201px;
  /*  height: 500px; */
    padding: 10px;
    background: #ffffff url(../images/lefbar_bottom.gif) top right no-repeat;
}
.moduletablelanding-page-left-show {
    padding: 10px;
}
.customlanding-page-left-show-seperator{padding-bottom:21px;}
.customlanding-page-left-show-seperator p{line-height:1.1em !important;}
.moduletablelanding-page-left-show-seperator {
    padding: 15px;
    background-image: background: url(../images/sidebar_spacer.png) bottom no-repeat;
    background: url(../images/sidebar_spacer.png) bottom no-repeat;
}
.vm-customfield-cart,#shop-home #lefbar_wrapper,#shop-home #rightbar_wrapper,.FIGHTING-AUSCHWITZ-The-Resistance-Movement-in-the-Concentration-Camp span.product-fields-title-wrapper.first,span.product-fields-title-wrapper.first span.product-fields-title-wrapper.first, .row.THE-AUSCHWITZ-VOLUNTEER-Beyond-Bravery span.product-fields-title-wrapper.first, .FIGHTING-AUSCHWITZ-The-Resistance-Movement-in-the-Concentration-Camp div#productPrice43, .row.THE-AUSCHWITZ-VOLUNTEER-Beyond-Bravery div#productPrice4{
    display: none;
}
#shop-home #content_{
  width:100%;
}

#shop-home #content_ {
    width: 100%;
    max-width: 910px;
}
div#qty-43 #sandq-wrapper {
    width: 280px;
    text-align: center;
}
div#q-wrapper{
  overflow:hidden;
}
#qty-4 div#sandq-wrapper {
    width: 280px;
}
.product-fields-title-wrapper::after {
    content: ' Enter Discount Code at Checkout.';
    display: block;
    float: none;
    clear: both;
   font-size: .75rem;
    padding-top: .75em;
    margin-top: .75em;
    border-top: 1px solid lightgrey;
    width: 240px;
    margin-left: auto;
    margin-right: auto;
}
#shop-home #content_ p, #shop-home #content_ a, #shop-home #content_ * {
    font-family: arial;
    font-size: 16px !important;
}
.browseProductImage{
  width:120px;
}
#vmMainPageOPC button#clearcart{
  display:none;
}
.continue_shopping2 {
    display: block !important;
    background: none !important;
    height: auto !important;
    text-align: right;
}
span.product-fields-title strong::after {
    content: " (with Retail Price)";
}
.coupon_wrapper {
    box-sizing: border-box !important;
}
.dynamic_row_dialog{
  display:block;
  float:none;
  clear:both;
}
#opc_cf_dialog {
    border: none;
    padding: .5em;
}
.ui-widget-header {
    border: 1px solid #ae0208;
    background: none;
    color: #fff;
    font-weight: bold;
    padding: .5em;
}